@charset "UTF-8";
/**
 * 
 * @authors xubin
 * @date    2016-06-02 14:42:05
 * @version $Id$
 */




/**
 * 顶部logo 和搜索 
 */
#module-header {
  width: 1100px;
  height: 100px;
  margin: 0 auto;
  position: relative;
  clear: both;
}
#module-header .h-logo {
  float: left;
  width: 300px;
  line-height: 99px;
}
#module-header .h-logo a {
  display: block;
  width: 300px;
  height: 99px;
  background: url(images/head-logo.png) no-repeat left center;  color: transparent;
}
#module-header .h-search {
  float: left;
  width: 600px;
  height: 69px;
  margin-top: 24px;
}
#module-header .h-search .search_condition div{
	float: left;
  	width: 70px;
  	height: 30px;
  	line-height:30px;
  	overflow:hidden;
  	text-align:center;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	cursor: pointer;
}
#module-header .h-search .search_condition .condition_checked{
  	color: #fff;
  	background: #8c0000;
}
#module-header .h-search .search_condition .condition_nochecked{
  	color: #8c0000;
}

#module-header .h-search .h-text {
  width: 479px;
  height: 33px;
  line-height: 33px;
  border-color: #8c0000;
  border-style: solid;
  border-width: 1px 0px 1px 1px;
  color: #666;
  margin: 0px;
  padding: 2px 10px;
  background: #fff;
  float:left;
}
#module-header .h-search .btn-search {
  width: 95px;
  height: 39px;
  margin: 0px;
  border-radius: 0;
  border: 0;	
  background: url(images/h-search_btn.jpg) no-repeat left center;  
  color: transparent;
  float:left;
  cursor: pointer;
}

#module-header .h-register {
  float: left;
  width: 145px;
  height: 39px;
  margin: 54px 0 0 30px;
  cursor: pointer;
}
#module-header .h-register .h-reg
{
  float: left;
  width: 83px;
  height: 39px;
  background: url(images/h-register.jpg) no-repeat left center;
}
#module-header .h-register .h-log{
  float: left;
  width: 62px;
  height: 39px;
  background: url(images/h-register.jpg) no-repeat -83px 0px;
}

#module-header .h-userinfo{
  float: left;
  width: 200px;
  height: 69px;
  margin: 15px 0 0 0;
  font-size: 14px;
  color: #5c5a5c;
  font-family: "Microsoft YaHei";
}

/**
 * 导航
 * @authors Your Name (you@example.org)
 * @date    2015-10-29 10:40:12
 * @version $Id$
 */
.ui-head-nav {
	width: 100%;	
  	height: 49px;
}
.fill_color {
	background: #6d0000;
}
 	
.ui-head-nav .container {
	width: 1100px;	
  	height: 49px;
  	margin: 0 auto;
  	font-size: 14px;
  	position: relative;
  	z-index: 4;
  	position: relative;
}
.ui-head-nav .container ul.head-nav {
  overflow: hidden;
  margin: 0;
  padding: 0;
  padding-left: 210px;
  font-size: 16px;
  color: #5c5a5c;
  font-family: "Microsoft YaHei";
}
.ui-head-nav .container ul.head-nav li {
  float: left;
  width: 140px;
  line-height: 45px;
  text-align: center;
  list-style: none;
}
.ui-head-nav .container ul.head-nav li a {
  color: #5c5a5c;
}
.ui-head-nav .container ul.head-nav li a:hover {
  font-weight: bold;
}
.ui-head-nav .container ul.head-nav li.current a {
  color: #bc2b2b;
  font-weight: bold;
}
.ui-head-nav .container ul.head-nav li.other a {
  color: #ff9571;
}
.ui-categorys {
  width: 211px;
  line-height: 45px;
  color: #fff;
  font-size: 16px;
  position: absolute;
  left: 0;
  font-size: 14px;
  z-index: 1;
  overflow: visible;
}
.ui-categorys.hover {
  height: auto;
}

.ui-categorys.hover .category-dt a .ci-right {
  transform: rotate(180deg);
}
.ui-categorys.fixed .category-dt a .ci-right {
  display: none;
}
.ui-categorys .category-dt a {
  color: #fff;
  display: block;
  font: 400 15px/44px "microsoft yahei";
  height: 49px;
  padding: 0 10px;
  margin: 0;
  background: url(images/category-dt.jpg) no-repeat left center;
}
.ui-categorys .category-dt a .ci-right {
  top: 20px;
  right: 7px;
  height: 7px;
  overflow: hidden;
  font: 700 20px/16px simsun;
  transition: -webkit-transform 0.1s ease-in 0s;
  display: block;
  position: absolute;
}
.ui-categorys .category-dt a .ci-right s {
  position: relative;
  top: -9px;
  text-decoration: none;
}
.ui-categorys .category-dd {
  display: none;
  height: 406px;
}
.ui-categorys.hover .category-dd {
  display: block;
}
.ui-categorys .category-dd .category-item {
  height: 58px;
  background: url(images/category-item.png) no-repeat left center;
}
.ui-categorys .category-dd .category-item .category-text{
	width: 180px;	
  	height: 49px;
  	padding:9px 0px 0px 23px;
	line-height: 40px;
  	font-size: 16px;
	font-family: "Microsoft YaHei";
	font-weight: bold;
	color: #ff9571;
}

.ui-categorys .category-dd .category-item .category-text a {
  	line-height: 20px;
  	font-size: 12px;
  	font-weight:normal;
  	padding: 0 7px;
  	color: #ff9571;
}

.ui-categorys .category-dd .category-item .category-subject{
	width: 82px;	
  	height: 28px;
  	margin: 15px 0px 15px 15px;
  	float:left;
}
.ui-categorys .category-dd .category-item .category-subject-sp{
	background: url(images/category-subject-sp.png) no-repeat left center;
}
.ui-categorys .category-dd .category-item .category-subject-ls{
	background: url(images/category-subject-ls.png) no-repeat left center;
}
.ui-categorys .category-dd .category-item .category-subject-dl{
	background: url(images/category-subject-dl.png) no-repeat left center;
}
.ui-categorys .category-dd .category-item .category-subject-sw{
	background: url(images/category-subject-sw.png) no-repeat left center;
}


/* 底部 */
 #footer {
	text-align: center;
	line-height: 180%;
	margin: 80px auto 0;
	clear:both;	
  	width: 100%;
  	height: 160px;
  	/*border-top: 2px solid #e5e5e5;*/
  	padding: 0px;
  	overflow: hidden;
  	background: #e5e5e5;
}
#footer .content{
	margin-top: 12px;
}
